
#header
{
    height: 69px;
    background-image: url(./images/default_header_bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;        
    display:block;
}

#logo
{
    height: 69px;
    background-image: url(./images/default_header_logo.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    vertical-align:middle;
    text-align:left;    
}

#footer
{    
    clear:both;
    bottom: 20px;
    width:100%;
    position:absolute;
    background-image: url(./images/default_footer_bg.jpg);
    background-repeat: repeat-x;
    background-position: left top;    
    text-align:center;
    padding-top: 20px;
}